Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1637 - Rsync suggestion
Summary: Rsync suggestion
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rsync
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-20 01:39 UTC by Mike McHenry
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-23 22:12:14 UTC


Attachments (Terms of Use)

Description Mike McHenry 1999-03-20 01:39:43 UTC
Although this is not a bug it would be nice to add the
following line to /etc/services

rsync   873/tcp         # Rsync daemon

and maybe the following line to /etc/inetd.conf (commented
out for security reasons)

#rsync  stream  tcp  nowait
root    /usr/sbin/tcpd /usr/bin/rsync --daemon

Comment 1 Preston Brown 1999-03-23 22:12:59 UTC
added the service as of setup-2.0.0.


Note You need to log in before you can comment on or make changes to this bug.